# Ex-NSA Employee Charged For Trying to Sell US Secrets
## Dalke reportedly requested $85,000 in return for additional information in his possession
## Information:

+ Link: https://www.infosecurity-magazine.com/news/ex-nsa-employee-charged-for/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 03 October 2022, 18:00
+ Date scraped: 03 October 2022, 18:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8022bc98-c079-458a-ae2c-c63765166699.png)

A former US National Security Agency (NSA) employee has been arrested after trying to sell classified information to an undercover Federal Bureau of Investigation (FBI) agent posing as a foreign spy working for a foreign government.


Federal prosecutors do not directly identify the government in question. Still, according to the FBI agent’s [affidavit](https://www.justice.gov/opa/press-release/file/1539081/download), Jareh Sebastian Dalke, 30, of Colorado Springs, was trying to make contact with, among others, Russia’s Foreign Intelligence Service (SVR) via the TOR network.


Rebecca Shaw, the self–identified FBI agent who wrote the application for a criminal complaint and arrest warrant, said Dalke was employed at the NSA for less than a month. Before that, he allegedly was a member of the US Army from about 2015 to 2018 and held a Secret security clearance from 2016.


“Between August and September 2022, Dalke used an encrypted email account to transmit excerpts of three classified documents he had obtained during his employment to an individual Dalke believed to be working for a foreign government,” the US Department of Justice (DoJ) [wrote](https://www.justice.gov/usao-co/pr/former-nsa-employee-arrested-espionage-related-charges) in a press release.


According to the US Attorney’s Office, District of Colorado, Dalke requested $85,000 from the undercover agent in return for additional information in his possession.


"Dalke subsequently arranged to transfer additional classified information in his possession to the undercover FBI agent at a location in Denver, Colorado. The FBI arrested Dalke on Sept. 28, after he arrived at the specified location."


Dalke is currently charged with three alleged violations of the Espionage Act, which makes it a crime to transmit (or attempt to transmit) national defense information (NDI) to a representative of a foreign nation with intent or reason to believe that information could be used against the US or to the advantage of a foreign government.


The Espionage Act carries a potential death sentence or any term up to life. However, the DoJ specified that a criminal complaint is merely an allegation.


“All defendants are presumed innocent until proven guilty beyond a reasonable doubt in a court of law,” the US Attorney’s Office wrote.


The complaint comes months after two 66–year–old women from Colorado have been [accused of interfering with election equipment](https://www.infosecurity-magazine.com/news/elections-clerk-charged-id-theft/) and official misconduct.






## Tags:


### Autogenerated tags:
[[dalke]]
