# NSA Cyber Specialist, Army Doctor Charged in US Spying Cases
## A cyber specialist who worked at the US National Security Agency and an army doctor and his wife were charged in separate cases with seeking to sell US secrets to foreign governments.
## Information:

+ Link: https://www.securityweek.com/nsa-cyber-specialist-army-doctor-charged-us-spying-cases
+ Source: SecurityWeek
+ Author: AFP
+ Date published: 29 September 2022, 22:01
+ Date scraped: 29 September 2022, 22:01

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


In one case, cybersecurity expert **Jareh Sebastian Dalke**, 30, spent less than four weeks working at the NSA, the government's huge and powerful signals intelligence agency, before he suddenly quit, citing family problems at the end of June.


In the few weeks he was at the NSA, he printed out top secret documents, and after leaving he offered them for sale in encrypted online communications to what he thought was an agent of a foreign government.


But he was actually dealing with an undercover FBI agent.


The foreign government was not identified by the Justice Department.


But an FBI affidavit filed in court pointed to Russia, saying that Dalke was communicating via a dark web website created by the Russian international intelligence agency, the SVR, to attract leakers and turncoats.


Dalke, who the charges said had deep financial problems and had expressed unhappiness with American society, was provided two initial cryptocurrency payments worth more than $4,900, in exchange for evidence that he had top secret information.


Dalke asked for $85,000 for full documents, saying he had $237,000 in debts.


After he was paid another $11,422 worth of cryptocurrency, he and the undercover agent arranged for an electronic handover of documents in Denver, Colorado on Thursday.


Dalke was arrested at the handover location, and has been charged with three violations of the Espionage Act.


If convicted he faces a possible sentence of death or life in prison.


In a second case announced Thursday, a doctor for the US Army, Major **Jamie Lee Henry,** and his wife, **Anna Gabrielian**, a Russian-speaking instructor of anesthesiology at Johns Hopkins University, were charged with offering to sell the health information of US military and government personnel to Russia. They were apparently motivated by the Ukraine war.


An undercover FBI agent contacted Gabrielian in August after she reached out to the Russian Embassy in Washington offering the couple's assistance, according to the indictment.


In an August 17 meeting, Gabrielian told the agent that "she was motivated by patriotism toward Russia," the indictment said.


Henry meanwhile told the agent that "he was committed to assisting Russia," and wanted to join the Russian army in Ukraine, it said.


"The United States is using Ukrainians as a proxy for their own hatred toward Russia," he told the agent, according to the indictment.


The two were charged with conspiracy and multiple counts of illegally disclosing private health information.


Conspiracy charges can bring up to 20 years in prison.


 


## Tags:


### Autogenerated tags:
[[dalke]] [[gabrielian]]
